### Constructor

# GimpUi IntRadioFrame new_valist

#### Declaration [src]

    GtkWidget*
    gimp_int_radio_frame_new_valist (
      const gchar* first_label,
      gint first_value,
      va_list values
    )

#### Description [src]

A variant of `gimp_int_radio_frame_new()` that takes a va_list of label/value pairs.

Available since: | 3.0
This constructor is not directly available to language bindings

#### Parameters

`first_label` | `const gchar*`
| The label of the first item.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`first_value` | `gint`
| The value of the first item.
`values` | `va_list`
| A va_list with more values.

#### Return value

Returns: | `GtkWidget`
| A new `GimpIntRadioFrame`.
| The data is owned by the called function.